zh-CN:
  regions:
    AS: '亚洲'
    SA: '南亚'
    SEA: '东南亚'
    EA: '东亚'
    ME: '中东'
    AF: '非洲'
    NA: '北非'
    SSA: '撒哈拉以南非洲'
    EU: '欧洲'
    NAM: '北美洲'
    SAM: '南美洲'
    CAM: '中美洲'
    OC: '大洋洲'